/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 2 mai 2017, 16:39:53
    Author     : AYMAN KORKOT
*/


form[name="frm_update_dossier"] .form-control, form[name="frm_update_dossier"] .form-group .btn-warning{ margin-bottom: 15px; }
form[name="frm_update_dossier"] .form-group { margin-bottom: 0px; }
#dossier-recherche{
   height: 35px; width: 190px; margin-left:8px;
}
#form_dossier select{
    width: 190px;
    height: 35px;
    margin: 0 8px;
    border-radius: 3px;
}
.worning{
    text-align: center; 
    width: initial; 
    margin: 0;
    background: #c09f5e;
}
#dossiers_list td a.regle-info, #dossiers_list td a.archive {
    cursor: pointer;
}
#date_archive, #num_archive{
    width: 100%;
}
#reference, #contreb, #benefice{
    width: 100%;
}
#liste tr:hover td.ben a {
    color: #000 !important;
}
.footer-dossier{
    padding: 11px 0;
    background: #c09f5e;
    z-index: 4;
}
.footer-dossier a{
    padding: 0 212px;
}
.footer-dossier h2{
    font-size: 17px;
    margin: 0;
    font-weight: 500;
    color: #fff;
    direction: rtl;
}


.content-global #form_dossier table{
    width: 100%;
    margin: 0 auto;
}
.content-global .form-group ul li a:focus{
    color: #000;
}
.content-global .form-group ul li a{
    font-size: 18px;
    color: #000;
}
.content-global  .form-group label {
    font-size: 17px;
    color: #000;
    font-weight: normal;
}
.content-global #form_dossier table tbody tr td div input[type=text]{
    border-radius: 3px;
}
.content-global #form_dossier table tbody tr td div select{
    width: 190px;
    height: 35px;
    margin: 0 8px;
    border-radius: 3px;
}

.content-global #form_dossier table tbody tr td p, .content-global #form_dossier table tbody tr td div span{
    font-size: 20px;
}


.content-global #infosuser .form-group textarea{
    height: 34px;
}
.content-global .ajouter_dossier{
    text-align: right;
    margin-top: 35px;
    padding: 0;
}
.content-global .list_dossier{
    margin-top: 70px;
    width: 87%;
    margin: 0 auto;
    height: auto;
    /*margin-top: 55px;*/
}
.content-global .ajouter_dossier a{

    font-size: 18px;
    color: #000;

}

.button-checkbox .btn-primary, .button-radio .btn-primary {
    color: #fff;
    background-color: #c09f5e;
    border-color: #c09f5e;
}

.button-checkbox .btn-primary.active, .button-radio .btn-primary.active {
    color: #fff;
    background-color: #c09f5e;
    border-color: #c09f5e;
}

.button-checkbox .btn-primary.active:hover, .button-radio .btn-primary.active:hover {
    color: #fff;
    background-color: #c09f5e;
    border-color: #c09f5e;
}

.button-checkbox .btn-primary.active:focus, .button-radio .btn-primary.active:focus {
    color: #fff;
    background-color: #c09f5e;
    border-color: #c09f5e;
}

@media screen and (max-width : 1023px){
.dossiers_lists_{
overflow-x: auto;
}
 .footer-dossier a{
        padding: 0 !important;
        text-align: center;
    }
    .footer-dossier h2{
        text-align: center;
    }
}
@media screen and (max-width : 768px){
    .footer-dossier a{
    padding: 0 180px;
}
.search_dos{
    top: 30px;
    margin-bottom: 30px;
}
}
@media screen and (max-width : 600px){
    .content-global #form_dossier table tbody tr td div select{
        margin-bottom: 15px;
        margin-left: 0;
    }
    .footer-dossier h2{
        font-size: 15px;
    }
    .content-global .list_dossier{
        width: 100%;
    }
#reference, #contreb, #benefice{
    width: 95%;
}
#dossier-recherche, #rechercherpar{
    width: 100% !important;
    margin-top: 10px;
}
#dossiers_list img{
    width: 20px;
}

}

